/*fixes*/
ul.top_control_btns{
	position: absolute;
	right: 0;
	top: 0;
	padding: 9px 28px 8px;
}
ul.top_control_btns li{display: inline-block;}
ul.top_control_btns li img{
	-webkit-transition: transform .5s ease 0s;
	-moz-transition: transform .5s ease 0s;
	-o-transition: transform .5s ease 0s;
	transition: transform .5s ease 0s;
}
ul.top_control_btns li img:hover{
	-moz-transform: rotate(35deg);
	-ms-transform: rotate(35deg);
	-webkit-transform: rotate(35deg);
	-o-transform: rotate(35deg);
	transform: rotate(35deg);
}

div.head_slider{
	width: 1216px;
	margin: 80px auto 20px;
	position: relative;
}

a.link_btn{
	background: #c13a33;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 23px;
	font-weight: bold;
	margin: 10px 16px 14px 0;
	padding: 8px 24px 12px;
	text-align: center;
	text-decoration: none;
	border: 2px solid #c13a33;
	-webkit-transition: background .3s ease 0s;
	-moz-transition: background .3s ease 0s;
	-o-transition: background .3s ease 0s;
	transition: background .3s ease 0s;
	cursor: pointer;
}
a.link_btn:hover{background: #fff; color: #c13a33;}

.search-item h4 a{
	color: #c30b0c;
	font-weight: bold;
	text-decoration: underline;
	text-shadow: 0 1px 0 #fff;
	transition: color 0.5s ease 0s;
}
.search-item h4 a:hover{
	color: #222;
	text-decoration: none;
}
input.search-query{
	padding: 8px 16px;
	width: 100% !important;
}
input.lupa{
	margin: 2px 0;
	background-color: transparent;
	background-image: url(/bitrix/templates/simpo.biz2015/img/search_head.png);
	background-size: contain;
	border: none;
	height: 37px;
	position: absolute;
	right: 23px;
	top: 3px;
	width: 37px;
}

p.isop{
	font-size: 15px;
	font-weight: bold;
	margin: -10px 0 0 0;
}
p.iso_main{
	font-size: 15px;
	font-weight: bold;
	margin: -15px 0 0 4px;
}
p.iso_main img{
	margin: 0 0 0 2px;
	position: relative;
	top: 10px;
}
p.isop img{
	margin: 0 0 0 2px;
	position: relative;
	top: 10px;
	vertical-align: baseline;
}
div.line_blocks{
	display: inline-block;
	vertical-align: top;
}
div.line_blocks:first-child{margin-right: 105px;}
div.line_blocks:last-child{margin-left: 150px;}

/* White Line */
p.main_phone{
	text-align: center;
	font-weight: bold;
	font-size: 34px;
	margin: 0;
}
p.min_phone {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 12px;
}

/**/
div.search_box{
	background: #f5f5f5 none repeat scroll 0 0;
	box-shadow: 0 5px 14px #999;
	padding: 100px 0;
	position: absolute;
	right: 0;
	top: 62px;
	width: 100%;
	z-index: 1000;
}
a.logo_search{
	display: block;
	left: 10%;
	position: absolute;
	top: 30px;
	z-index: 1001;
}
div.search_box input[type="text"]{
	border-top: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left:none;
	box-shadow: 2px 2px 4px #777 inset;
	font-size: 32px;
	padding: 20px 30px;
	width: 80%;
	margin-left: 10%;
}

.translate-hold, .top-tab-line .top_control_btns{display: none;}
#google_translate_element{position: absolute; top: 16px; left: 16px; z-index: 10;}
#google_translate_element span{display:none;}
.goog-te-gadget-simple{background-color:#c13a33 !important; border: none !important;}
.goog-te-gadget-icon{width: 17px !important; height: 18px !important; border: 1px solid white !important; border-radius: 50%; box-sizing: content-box;}

@media screen and (max-width:1050px){
div.top_red_line, div.middle_red_line{text-align: left;}
#google_translate_element{left: 7px;}
#google_translate_element span{display:none;}
}

@media screen and (min-width:960px) and (max-width:1275px){
div.head_slider{width: 925px;}
div.line_blocks:first-child{margin-right: 30px;}
div.line_blocks:last-child{margin-left: 5px;}
a.link_btn{margin-right: 0; font-size: 20px;}
}

@media (max-width:960px){
#google_translate_element{
	position: absolute;
	top: 12px;
	left: 30px;
	opacity: 0;
	width: 50px;
	overflow: hidden;
}
}

/*base stele*/
body{font-family: Arial; margin: 0 auto; color: #444;}
a, a:hover{color: #444;}
header, main, futer{background: #fff;}
input::-webkit-input-placeholder{color: #a3a3a3;}
input::-moz-placeholder{color: #a3a3a3;}
/* -- HEADER -- */
.top-red-line{
	position: relative;
	padding: 10px 15px;
	background: #c13a33;
	color: white;
	font-size: 16px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 4px 4px rgba(0, 0, 0, 0.25);
}
.top-red-line a{color: white; text-decoration: none;}
.top-red-line a:hover, .top-red-line a:active{text-decoration: none;}

.top-red-line .text-center{padding: 0;}
.top-red-line .list-inline{margin: 0; font-weight: bold;}
.top-red-line .list-inline li{
	padding: 4px 14px 4px 18px;
	border-left: 2px solid rgba(255, 255, 255, 0.55);
}
.top-red-line .list-inline li:first-child{
	border-left: none;
}
#lang-switch, a#login, a#logined{color: rgba(255, 255, 255, 0.55);}
#lang-switch{vertical-align: sub; cursor: pointer;}
a#login, a#logined{margin-left: 16px;}

.red-right{position: initial; text-align: right;}
a#login{vertical-align: text-top;}
a#login img{vertical-align: baseline;}
a#login span{
	vertical-align: baseline;
	font-size: 12px;
}
.top-red-line button{
	margin-left: 25px;
	background: none;
	border: none;
	outline: none;
	font-size: 20px;
}

.top-red-line nav{
	position: absolute;
	top: 0;
	right: 0;
	width: 320px;
	margin: 0 auto;
	text-align: left;
	z-index: 2;
}
.mob-menu{
	margin-bottom: 0;
	border-top: 1px solid #c13a33;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
}
.mob-menu li{
	background: #8C251F;
	border-bottom: 2px solid rgba(255, 255, 255, 0.25);
}

.mob-menu li.help-closer{
	padding: 12px 18px 14px;
	background: #C13A33;
	text-transform: none;
}
.mob-menu li.help-closer a{display: initial; padding: 0;}
.mob-menu li.help-closer img{
	margin: 0 4px -4px 0;
	vertical-align: baseline;
}
.mob-menu li.help-closer span{opacity: 0.55;}
.mob-menu li.help-closer .fa-times{
	float: right;
	margin-top: 4px;
	padding-right: 18px;
	font-size: 18px;
}
.mob-menu li a{display: block; padding: 14px 18px;}
/*lvl2*/
.mob-menu .subsection{background: #C13A33;}
.mob-menu .subsection li{
	border-bottom: none;
	border-top: 2px solid rgba(255, 255, 255, 0.25);
	background: #A42E28;
	font-weight: 500;
	opacity: 0.75;
	text-transform: initial;
}
.mob-menu .subsection .fa{
	float: right;
	font-size: 22px;
	opacity: 0.5;
}

/* White Line*/
.top-white-line{padding: 20px 15px;}

a.logo{
	color: #ff0000;
	font-family: arial black, arial;
	font-weight: 900;
	font-size: 24px;
	text-decoration: none;
}
.logo_img{width: 200px; margin-top: 5px;}

.top-white-line .form-control{
	padding-right: 30px;
	border: 1px solid #e8e8e8;
	border-radius: 20px;
	box-shadow: none;
}
.top-white-line form{position: relative;}
.top-white-line button{
	position: absolute;
	top: 5px;
	right: 6px;
	float: right;
	background: none;
	border: none;
	color: #444444;
	font-size: 16px;
	opacity: 0.55;
}
.icon-ny{background: #fff; border-radius: 50%; border: 1px solid #c13a33;}
.icon-ny img{max-width: 39px; padding: 5px; font-size: 12px;}

/*tabs*/
.top-tab-line{
	margin-bottom: 6px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 4px 4px rgba(0, 0, 0, 0.25);
}

.top-tab-line .nav{
	background: #c13a33;
	color: rgba(255, 255, 255, 0.55);
	font-size: 18px;
	text-transform: uppercase;	
	line-height: 1;
}
.top-tab-line .nav > li{padding: 0;}

.top-tab-line .top-tabs>li{
	background: #c13a33;
}
.top-tab-line .top-tabs>li a{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 32px 0;
	color: rgba(255, 255, 255, 0.55);
	text-decoration: none;
}
.top-tab-line .top-tabs>li>a:hover, .top-tab-line .top-tabs>li>a:focus, .top-tab-line .top-tabs>li.active>a, .top-tab-line .top-tabs>li.active>a:hover, .top-tab-line .top-tabs>li.active>a:focus{
	background: #A42E28;
}
.top-tab-line .top-tabs>li>a img{float: left; margin-right: 15px;}
.top-tab-line .top-tabs>li:nth-child(3)>a{
	border-left: 2px solid rgba(255, 255, 255, 0.55);
	border-right: 2px solid rgba(255, 255, 255, 0.55);
}

.top-tab-line .nav-tabs>li>a svg{float: left; margin-right: 15px;}
.top-tab-line .tab-content hr{
	margin: 0 0 0px;
	height: 6px;
	background: #a42e28;
	border: none;
	box-shadow: inset 0 4px 4px rgba(0, 0, 0, 0.25);
}
.top-tab-line .tab-pane ul{margin-bottom: 0; background: #A42E28;}
.top-tab-line .tab-pane ul li{
	border-bottom: 2px solid rgba(255, 255, 255, 0.25);
}
.top-tab-line .tab-pane ul li:first-of-type a{padding-top: 10px;}
.top-tab-line .tab-pane ul li:last-of-type{border-bottom: none;}
.top-tab-line .tab-pane ul a{
	display: block;
	padding: 16px;
	color: white;
	text-decoration: none;
}

/* -- MAIN -- */
.s-breadcrumb{padding: 18px 18px 0; font-size: 14px; text-transform: lowercase;}
.s-breadcrumb a{display: inline-block; padding-right: 5px;}
.s-breadcrumb a:hover{text-decoration: none;}

/*--Form--*/
.license-cont .row{
	padding: 8px 0 14px;
	/*background: #EEE;
	border-bottom: 1px solid #d6d6d6;*/
	text-align: center;
}
.license-cont .btn{
	padding: 2px 12px 2px 8px;
	background: white;
	border: 2px solid #c13a33;
	border-radius: 3px;
	font-size: 22px;
}
.license-cont a{
	color: #c13a33;
	text-decoration: none;
}

/*--/Form--*/

.action-cont{padding: 0 30px 30px;}
.action-cont hr{
	margin: 0 0 20px;
	border-top: 2px solid #F6F6F6;
}
.action-head h2, .tiles-cont h2, .plates-cont h2, .bottom-form-cont h2{
	margin-bottom: 2px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
.action-head p{margin: 20px 0 2px; text-align: right;}
.action-head a{text-decoration: none;}
.action-head a:hover{text-decoration: underline;}

.action-card{margin-bottom: 12px; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);}
.action-card img{width: 100%;}
.action-card div{
	padding: 12px 16px;
	height: 70px;
	border-bottom: 2px solid #eee;
	line-height: 1.2;
}
a.action-btn{
	display: block;
	width: 100%;
	padding: 14px 0;
	color: #444;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
}
a.action-btn:hover{background: #c13a33; color: white;}

/**/
.tiles-cont{padding: 5px 30px 30px; background: #EEEEEE;}
.tiles-cont h2{padding-bottom: 3px; border-bottom: 2px solid #d6d6d6;}
.tiles-head-text{margin: 8px 0 10px; line-height: 16px;}
.tiles{text-align: center;}
.tiles p{margin: 12px 0; line-height: 16px;}
.tiles img{max-width: 100%; border-radius: 3px;}

/**/
.plates-cont{padding: 5px 30px 30px;}
.plates-cont h2{
	margin-bottom: 20px;
	padding-bottom: 3px;
	border-bottom: 2px solid #F6F6F6;
}
.plates-left{font-size: 16px; line-height: 21px;}
.plates-left img{max-width: 100%; margin: 0 auto;}
.plates-right{font-size: 16px;}
.plates-right a{
	display: flex;
	align-items: center;
	overflow: hidden;
	max-width: 320px;
	margin: 0 auto 18px;
	border-radius: 64px;
	text-decoration: none; 
}
.plates-right.shadow a, .plates-right a:hover{box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);}
.plates-right img{
	float: left;
	border-radius: 50%;
	background: #E8E8E8;
}
.plates-right p{padding: 0 2px 0 16px; margin: 0;}

/**/
.tiles-two >div > a{
	display: block;
	margin-top: 18px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
	overflow: hidden;
	background: white;
	border-radius: 3px;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
.tiles-two img{float: left; border-radius: 3px 0 0 3px;}
.tiles-two p{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 72px;
	padding: 0 22px;
	margin: 0;
	border-left: 2px solid white;
}
.tiles-two p:hover{background: #c13a33; color: white;}

/**/
.main-about img{float: right; margin-top: 16px;}
.main-about ul{padding: 16px 0 0 20px;}
.main-about ul li{margin-bottom: 8px;}
.main-about span a{
	margin-left: 20px;
	text-decoration: none;
	background: url(/local/templates/responsive2019/img/bold_line.png) repeat-x 0 bottom;
}
.main-about .btn{
	float: right;
	margin-top: -33px;
	padding: 13px 21px;
	background: white;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
	font-size: 16px;
	font-weight: bold;	
}
.main-about .btn:hover{background: #c13a33; color: white;}

/**/
.bottom-form-cont{padding: 5px 30px 0; background: #eee;}
.bottom-form-cont h2{
	padding-bottom: 3px;
	border-bottom: 2px solid #d6d6d6;
}
.bottom-form-cont .form-horizontal{margin: 35px 0 0;}
.bottom-form-cont .form-group{margin-bottom: 30px;}
.bottom-form-cont label{color: #929292;}
.bottom-form-cont label .lower{font-weight: normal;}
.bottom-form-cont label .select{color: #D93F3F;}
.bottom-form-cont label .req{color: #D93F3F; font-weight: bold;}
.bottom-form-cont .form-control{
	min-height: 36px;
	border-color: #E5E5E5;
	box-shadow: none;
	font-size: 16px;
}
.bottom-form-cont textarea{resize: none;}
.bottom-form-cont .btn{
	width: 100%;
	margin-top: 20px;
	border: 1px solid #d6d6d6;
	background: white;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
	font-size: 16px;
	font-weight: bold;
	padding: 20px 0;
	outline: none;
	transition: .3s ease 0s;
}
.bottom-form-cont .btn:hover{
	background: #c13a33; color: white;
}
.bottom-form-cont .btn:disabled{
	background: #f2f2f2;
	box-shadow: none;
	color: #a3a3a3;
}
.form-horizontal .error{
	display: none;
	color: #d2322d;
	font-size: 12px;
	font-weight: bold;
}
#holding{
	margin-top: 20px;
	color: #d2322d;
	font-weight: bold;
}
#holding .error-post{color: #d2322d;}
#holding .success{
	color: #47a447;
	font-size: 18px;
	text-align: center;
}

/* FOOTER */
footer span{font-weight: bold;}
footer a{color: white; text-decoration: none;}
footer a:hover{color: white; text-decoration: underline;}
footer img{max-width: 100%;margin: 28px 0 24px;}

footer.container-fluid{
	padding: 30px 30px 20px;
	background: #c13a33;
	color: white;
}
.f-social{margin-right: 0;}
.f-social > .col-xs-2{width: 14.25%;}
.f-social a{
	float: left;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: white;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	color: #c13a33;
	text-align: center;
	font-size: 20px;
	line-height: 40px;
}
.f-social a:hover{color: #c13a33;}
.f-social img{margin: -2px 0 0;}
.f-social a .fa, .f-social a img{transition: transform 2s;}
.f-social a:hover .fa, .f-social a:hover img{transform: rotate(360deg);}

.f-left{text-align: center;}
.f-left a{line-height: 42px;}
.f-tel{margin: 0 0 2px; font-size: 20px; font-weight: bold;}

footer .copyright{
	max-width: 250px;
	margin: 0 auto;
	font-size: 10px;
	line-height: 12px;
}

.f-right{font-size: 13px;}
.f-right p{font-weight: 900; border-bottom: 2px solid rgba(255, 255, 255, 0.25);}
.f-right ul{line-height: 13px;}
.f-right li{margin-bottom: 10px;}
.f-right .bold-point{padding-left: 15px;}
.f-right .bold-point li{margin-bottom: 4px;}

.f-big-menu p{margin-top: -2px; font-size: 16px;}
.f-big-menu ul{
	float: left;
	width: 50%;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

/*top button*/
.top-button{
	display: none;
	background: #C13A33;
	width: 60px;
	height: 40px;
	border-radius: 50% 50% 20% 20%;
	position: fixed;
	bottom: 200px;
	right: 30px;
	cursor: pointer;
	opacity: 0.6;
	transition: background .3s ease 0s;
	box-sizing: content-box;
}
.top-button:hover{
	opacity: 1;
	background: white;
	border: 2px solid #C13A33;
	width: 56px;
	height: 36px;
}
.top-button:hover p{border-bottom-color: #C13A33; margin-top: 2px;}
.top-button p{
	width: 0;
	border-color: transparent;
	border-bottom-color: white;
	border-style: solid;
	border-width: 10px;
	margin: 4px auto;
}


/*lic*/
.gift_zone{position:relative;}
.gift{
	visibility: hidden;
	opacity:0;
	position: absolute;
	top: 165px;
	right: 30px;
	width: 60px;
	height: 60px;
	background: url(/images/litsenzii/gift.png) center no-repeat;
	background-size: 100% 100%;
}
.gift2{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 30px;
	right: 5px;
	width: 60px;
	height: 60px;
	background: url(/images/litsenzii/gift.png) center no-repeat;
	background-size: 100% 100%;
}

.lic_main h2{margin-bottom: 2%; font-weight: 800;}
.lic_block{
	/* display: flex; */
	/* justify-content: space-around; */
	margin-bottom: 5%;
}

.lic_block .lic_inner{
	float: left;
	width: 25%;
	border: 1px solid transparent;
	text-align: center;
	padding: 2% 1%;
	transition: box-shadow .25s;
	box-shadow: 0 0px 1px rgba(0,0,0, .12);
}
.lic_block .lic_inner:hover{
	box-shadow: rgba(0,0,0, .12) 0 35px 90px;
}
.lic_block .lic_inner:hover .gift, .lic_block .lic_inner:hover .gift2{
	visibility: visible;
	opacity:1;
	transition: opacity 1s;
}
.lic_image img{width:60%;}
.lic_name{margin-top: 10%; font-weight:bold;}
.lic_price{height: 45px; margin-top: 5%;}
.lic_price_ch{
	margin-top: 5%;
	height: 45px;
	display:none;
}
.lic_price_ch:first-child{display:block;}
.lic_about{margin-top: 5%; font-size: 14px;}
.lic_btn{margin-top: 15%;}
.lic_gifts{
	margin-top: 10%;
	font-size: 14px;
	height: 90px;
}
.lic_btn a{
	padding: 10px 30px;
	text-transform: uppercase;
	background: white;
	border: 2px solid #C13A33;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);
	border-radius: 3px;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #C13A33;
	transition: background .3s ease 0s;
}
.lic_btn a:hover{background: #C13A33; color: white;}

.red_price{color:#C13A33; font-weight:bold;}
#polz_count{border: 1px solid #c13a33; border-radius: 4px;}

.b24-web-form-popup-btn-37, .b24-web-form-popup-btn-39, .b24-web-form-popup-btn-41{
	cursor: pointer;
}

/* courses */
#courses-top a{color: #c13a33; font-weight: bold;}
#courses-top a:hover{color: #444; text-decoration: none;}

.curses-gallery{list-style: none;}
.curses-gallery li{float:left; display: inline-block; margin:8px 15px;}
.curses-gallery img{width: 200px; height:auto;}

.page_description ul li{display: list-item;}
.curses ul{margin: 0; padding: 0 0 0 20px;}
.curses{margin-left: 1em;}

/**/
.erwork h2{
	font-size: 20px !important;
}
.erwork h3{
	font-size: 16px;
	font-family: arial black, arial;
	font-weight: 900;
	text-transform: uppercase;
	text-align: left;
}
.erwork span{color: #c13a33;font-weight: bold;}

/**/
.page-commerce h1{float: left; width: calc(100% - 200px);}
.page-commerce .btn.form_scroll{float: right;}

.tbl-wrap{overflow: auto;}
.tbl-commerce{text-align: center;}
.tbl-commerce td{padding: 5px; border: 1px solid #333;}
.tbl-commerce thead td, .tbl-commerce .highlight{background: #c13a33; color: white;}
.tbl-commerce tbody td:first-child{text-align: left;}

.align3col tr td{width: 60%;}
.align3col tr td:nth-child(2){width: 28%;}
.align3col tr td:nth-child(3){width: 12%;}

/*top button*/
#top_button{
	background: #C13A33;
	width: 60px;
	height: 40px;
	border-radius: 50% 50% 20% 20%;
	position: fixed;
	bottom: 200px;
	right: 60px;
	cursor: pointer;
	opacity: 0.6;
	transition: background .3s ease 0s;
	box-sizing: content-box;
}
#top_button:hover{
	opacity: 1;
	background: white;
	border: 2px solid #C13A33;
	width: 56px;
	height: 36px;
}
#top_button:hover p{border-bottom-color: #C13A33; margin-top: 2px;}
#top_button p{
	width: 0;
	border-color: transparent;
	border-bottom-color: white;
	border-style: solid;
	border-width: 10px;
	margin: 4px auto;
}

@media screen and (min-width: 1900px){
.gift{top: 250px; right: 35px; width: 80px; height: 80px;}
.gift2{top: 50px; right: 10px; width: 80px; height: 80px;}
}

@media screen and (min-width: 1600px){
.gift{top: 220px;}
.gift2{top: 50px; right: 20px;}
}

@media screen and (min-width: 1400px){
.gift{top: 135px;}
.gift2{top: 35px; right: 10px;}
.f-social{max-width: 450px; margin: 0 auto;}
}

@media screen and (max-width: 1024px){
.gift_zone{display:none;}
.lic_block{display:block; justify-content:inherit;}
.lic_block .lic_inner{float:left; width:33.333%;}
.lic_gifts{visibility:visible;}
}

@media screen and (max-width: 550px){
.f-social > .col-xs-2{padding: 0 10px;}
.lic_block{margin-bottom: 10%;}
.lic_block .lic_inner{
	width: 80%;
	float: inherit;
	margin: 5% 10%;
	padding: 2% 5%;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.6);
}
.lic_image img{width: 40%;}
.lic_name{
	font-weight: bold;
	margin-top: 5%;
	font-size: x-large;
}
.red_price{font-size: x-large;}
.lic_btn{margin: 10% 0 5%;}

.page-commerce h1{float: none; width: 100%;}
.page-commerce .btn.form_scroll{float: none; margin: 0 auto 10px;}
}

/*custom BIG*/
@media (min-width: 960px){
/*body{font-size: 16px;}*/
.top-tab-line{
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: none;
	width: 100%;
	margin: 0;
}
.translate-hold{
	display: block;
	float: left;
	width: 4%;
	height: 1px;
}
.top_control_btns{display: block;}
.top-tab-line .top_control_btns{display: block;}
.top-tab-line .top-tabs>li a{padding: 12px 0;}
.top-tab-line .top-tabs>li:nth-child(2)>a{border-left: 2px solid #e3a6a3;}
.top-tab-line .top-tabs>li:last-child>a{border-right: 2px solid #e3a6a3;}

/**/
.top-red-line .text-center, .top-red-line .red-right #logined, .top-red-line .red-right button, .mob-menu li, .mob-menu .subsection .fa, a#login, .top-white-line{
	display: none;
}
.top-red-line .collapse{display: block; text-align: center;}
.red-right{width: 100%; height: 38px;}
.top-red-line nav{width: 100%}
.mob-menu li.subsection{
	display: inline-block;
	border-bottom: none;
	margin: 0 -2px;
	position: relative;
	border-right: 2px solid #e3a6a3;
}
.mob-menu li.subsection.first{border-left: 2px solid #e3a6a3;}
.mob-menu .subsection li{
	opacity: 1;
	text-transform: uppercase;
	font-weight: 600;
}
.mob-menu li a{
	padding: 20px 12px;
	font-size: 12px;
	-webkit-transition: background .3s ease 0s;
	-moz-transition: background .3s ease 0s;
	-o-transition: background .3s ease 0s;
	transition: background .3s ease 0s;	
}

.mob-menu li:hover > a{background: #fff; color: #c13a33;}
.mob-menu li.subsection:hover ul li{display: block;}
.mob-menu li.subsection ul{
	position: absolute;
	box-shadow: 5px 2px 4px rgba(0, 0, 0, 0.12), 0 4px 4px rgba(0, 0, 0, 0.25);
}

.icon-ny{box-shadow: inset 2px 2px 3px #cecece; border: none;}

footer img{margin: 18px 0 -30px;}
.f-left{text-align: center; line-height: 1.3;}
.f-left a{line-height: 30px;}
.f-privacy{margin: 4px 0 0; line-height: 1; font-size: 12px;}
.f-privacy a{line-height: 1;}
}

/*custom BIG 2*/
@media (min-width: 1275px){
.s-breadcrumb{max-width: 1325px; margin: 0 auto; padding: 18px 56px 0;}
.red-right{height: 44px;}
.mob-menu li a{padding: 20px 15px; font-size: 16px;}
}

/* MD *
@media (min-width: 959px) and (max-width: 1200px){}
/* SM */
@media (min-width: 720px) and (max-width: 959px){
/* HEADER */
.red-right{padding-left: 0;}	
a#login{vertical-align: text-bottom;}
a#login img{vertical-align: middle;}
.top-red-line button{margin: 4px 0 0px; font-size: 17px;}
.top-red-line .list-inline{margin-left: -10px;}

/**/
.plates-right{font-size: 14px;}
.main-about ul{font-size: 12px;}
.main-about .btn{margin-top: -10px;}
.bottom-form-cont label{font-size: 12px;}

.s-breadcrumb{padding: 18px 18px 0;}

/* FOOTER */
footer{font-size: 10px;}
.f-big-menu p{
	margin-top: -4px;
	font-weight: 900;
	border-bottom: 2px solid rgba(255, 255, 255, 0.25);
}
.f-big-menu ul li{margin-bottom: 8px;}
.f-big-menu ul.bold-point{padding-left: 15px;}
.f-big-menu ul.bold-point li{margin-bottom: 4px;}

.f-social{margin: 10px 0 20px -15px;}
.f-social a{width: 45px; height: 45px; line-height: 45px;}
.f-left a{font-size: 14px; line-height: 36px;}
footer span{font-weight: 900;}
footer .copyright{max-width: 250px;}

.f-right .row div{margin-bottom: 10px;}
.f-right .row:last-child div:nth-child(3){margin-bottom: 0;}
}

@media (min-width: 720px){
.top-search{display: block !important;}
}

/* XS */
@media (max-width: 719px){
/* HEADER */
.top-red-line{padding: 10px 0;}
.top-red-line .list-inline li:first-child{margin-right: -8px; padding: 4px 0;}

.mob-menu li.help-closer .fa-times{padding-right: 4px;}
/* a.logo{font-size: 20px;} */
.top-white-line{padding: 20px 0;}
.top-search{
	display: none;
	position: absolute;
	top: 110px;
	right: 0;
	z-index: 1;
	background: #eee;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12), 0 4px 4px rgba(0, 0, 0, 0.25);
	padding: 15px;
}

.top-tab-line .nav{
	text-align: center;
	font-size: 12px;
	text-transform: none;
	line-height: 1.3;
}
.top-tab-line .top-tabs>li a{
	display: block;
	padding: 14px 0;
}
.top-tab-line .top-tabs>li>a img{
	float: none; margin: 0 0 8px;
}

.bx-breadcrumb{padding: 12px 10px 0}

/* MAIN */
.action-cont, .tiles-cont, .plates-cont, .bottom-form-cont{padding: 5px 15px 20px;}
.action-head h2, .tiles-cont h2, .plates-cont h2, .bottom-form-cont h2{
	font-size: 16px;
}
.tiles{font-size: 11px;word-break: break-word;}
.tiles div{padding: 0 10px;}
.tiles div:nth-child(3n+1){clear:both;}
.tiles p{margin: 6px 0; line-height: 10px;}

/* .plates-left, .plates-right, .tiles-two >div > a{font-size: 14px;} */

.plates-call img{float: right; max-width: 50%; max-height: 150px;}
.plates-call p{width: 50%; padding-right: 32px; line-height: 1.2;}
.plates-exp img{
	float: left;
	max-width: 45%;
	max-height: 130px;
	margin-bottom: 20px;
}
.plates-exp p{
	float: right;
	width: 55%;
	padding-left: 5px;
	margin-bottom: 5px;
	line-height: 1.2;
}

.main-about .btn{
	float: none;
	margin: 20px 0 0;
	padding: 20px 0;
}
.bottom-form-cont .form-horizontal{margin: 15px 0 0;}
.bottom-form-cont label{font-size: 12px;}
.bottom-form-cont .form-group{margin-bottom: 10px;}

.s-breadcrumb{padding: 18px 6px 0;}

/* FOOTER */
footer.container-fluid{padding: 20px 15px 10px;}
.f-social{max-width: 320px; margin: 0 auto;}
.f-social div:first-child{margin-left: -10px;}
.f-left{margin: 25px 0;}
.f-right ul{margin-bottom: 14px;}
.f-big-menu ul{margin-bottom: 20px;}
.copy-bottom{margin-top: 15px; text-align: center;}
.f-privacy{margin:0; font-size: 11px; text-align: center;}

.tbl-commerce{min-width: 600px;}

#top_button{right: 20px;}
}
.main_phone > a, .min_phone > a{
	text-decoration: none;
}
